HomeSort by relevance Sort by last modified time
    Searched full:trap (Results 101 - 125 of 881) sorted by null

1 2 3 45 6 7 8 91011>>

  /external/chromium/sdch/open-vcdiff/
autogen.sh 14 trap 'rm -f aclocal.m4.tmp' EXIT
  /external/iptables/include/linux/
kernel.h 47 /* Trap pasters of __FUNCTION__ at compile-time */
  /external/llvm/test/Transforms/SimplifyCFG/
2008-01-02-hoist-fp-add.ll 1 ; The phi should not be eliminated in this case, because the fp op could trap.
  /system/core/libpixelflinger/
Android.mk 24 trap.cpp.arm \
  /system/core/sh/
Android.mk 26 trap.c \
  /system/extras/ext4_utils/
test_ext4fixup 25 trap "rm -f $NEW_FS_IMAGE $FIXED_FS_IMAGE" 0 1 2 3 15
  /external/icu4c/common/
ucln_imp.h 138 /* ICU does not trap process attach, but must pass these through properly. */
150 /* ICU does not trap thread attach, but must pass these through properly. */
155 /* ICU does not trap thread detach, but must pass these through properly. */
  /external/llvm/test/CodeGen/X86/
muloti.ll 23 tail call void @llvm.trap()
67 call void @llvm.trap()
81 declare void @llvm.trap() nounwind
  /external/llvm/test/Transforms/TailCallElim/
reorder_load.ll 33 ; and the load provably can't trap.
80 ; unknown pointer (which normally means it might trap) because the first load
81 ; proves it doesn't trap.
  /frameworks/testing/uiautomator/cmds/uiautomator/
uiautomator 26 # signal trap. This is useful for testing with USB disconnected
97 # look for --nohup: if found, consume it and trap SIG_HUP, otherwise just
101 trap "" HUP
  /prebuilts/gcc/linux-x86/host/i686-linux-glibc2.7-4.4.3/sysroot/usr/include/asm-generic/
siginfo.h 82 int _trapno; /* TRAP # which caused the signal */
149 #define ILL_ILLTRP (__SI_FAULT|4) /* illegal trap */
188 #define TRAP_TRACE (__SI_FAULT|2) /* process trace trap */
  /prebuilts/gcc/linux-x86/host/i686-linux-glibc2.7-4.6/sysroot/usr/include/asm-generic/
siginfo.h 82 int _trapno; /* TRAP # which caused the signal */
149 #define ILL_ILLTRP (__SI_FAULT|4) /* illegal trap */
188 #define TRAP_TRACE (__SI_FAULT|2) /* process trace trap */
  /prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.7-4.6/sysroot/usr/include/asm-generic/
siginfo.h 82 int _trapno; /* TRAP # which caused the signal */
149 #define ILL_ILLTRP (__SI_FAULT|4) /* illegal trap */
188 #define TRAP_TRACE (__SI_FAULT|2) /* process trace trap */
  /external/llvm/test/Transforms/IndVarSimplify/
eliminate-comparison.ll 138 tail call void @llvm.trap()
155 tail call void @llvm.trap()
162 declare void @llvm.trap() noreturn nounwind
189 tail call void @llvm.trap()
206 tail call void @llvm.trap()
  /external/skia/gyp/
pixman_test.gyp 36 # '../../../pixman/demos/srgb-trap-test.c',
37 # '../../../pixman/demos/trap-test.c',
40 # '../../../pixman/test/a1-trap-test.c',
63 # '../../../pixman/test/trap-crasher.c',
97 '../../../pixman/pixman/pixman-trap.c',
  /external/tcpdump/
print-snmp.c 137 "Trap",
138 #define TRAP 4
149 #define NOTIFY_CLASS(x) (x == TRAP || x == V2TRAP || x == INFORMREQ)
205 * generic-trap values in the SNMP Trap-PDU
1170 * PDUs for all but Trap: (see rfc1157 from page 15 on)
1181 * PDU for Trap:
1185 * generic-trap INTEGER,
1186 * specific-trap INTEGER,
1373 * Decode SNMP Trap PD
    [all...]
  /external/valgrind/main/coregrind/
m_trampoline.S 298 # define UD2_16 trap ; trap ; trap; trap
421 # define UD2_16 trap ; trap ; trap; trap
442 trap
1028 # define UD2_16 trap ; trap ; trap; tra
    [all...]
  /external/libusb/
install-sh 197 trap '(exit $?); exit' 1 2 13 15
336 trap 'ret=$?; rmdir "$tmpdir/d" "$tmpdir" 2>/dev/null; exit $ret' 0
364 trap '' 0;;
450 # Trap to clean up those temp files at exit.
451 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
498 trap '' 0
  /external/v8/test/mjsunit/harmony/
proxies-example-membrane.js 174 print("call trap enter", str(obj), str(this));
176 print("call trap exit", str(obj), str(this), "returning", str(x));
337 print("dry call trap enter", str(this));
340 print("dry call trap exit", str(this), "returning", str(x));
404 print("wet call trap enter", str(this));
407 print("wet call trap exit", str(this), "returning", str(x));
  /external/kernel-headers/original/asm-generic/
siginfo.h 83 int _trapno; /* TRAP # which caused the signal */
162 #define ILL_ILLTRP (__SI_FAULT|4) /* illegal trap */
201 #define TRAP_TRACE (__SI_FAULT|2) /* process trace trap */
  /development/ndk/platforms/android-3/include/sys/
_sigdefs.h 37 __BIONIC_SIGDEF(SIGTRAP,5,"Trap")
  /development/tools/
make_key 41 trap 'rm -rf ${tmpdir}; echo; exit 1' EXIT INT QUIT
  /external/bison/build-aux/
install-sh 212 trap "ret=129; $do_exit" 1
213 trap "ret=130; $do_exit" 2
214 trap "ret=141; $do_exit" 13
215 trap "ret=143; $do_exit" 15
349 trap 'ret=$?; rmdir "$tmpdir/d" "$tmpdir" 2>/dev/null; exit $ret' 0
377 trap '' 0;;
456 # Trap to clean up those temp files at exit.
457 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
517 trap '' 0
  /external/chromium/sdch/open-vcdiff/packages/
rpm.sh 42 trap 'rm -rf $RPM_SOURCE_DIR $RPM_BUILD_DIR; exit $?' EXIT SIGHUP SIGINT SIGTERM
  /external/dropbear/libtomcrypt/src/mac/hmac/
hmac_file.c 65 /* we don't trap this error since we're already returning an error! */

Completed in 2803 milliseconds

1 2 3 45 6 7 8 91011>>